.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.006836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:2.216000px;}
.ls3{letter-spacing:2.228000px;}
.ls1{letter-spacing:2.232000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-7.727200px;}
._0{margin-left:-3.536000px;}
._2{margin-left:-2.224000px;}
._1{width:3.120000px;}
._3{width:19.996000px;}
._4{width:22.599200px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs0{font-size:104.000000px;}
.y0{bottom:0.604401px;}
.y7{bottom:16.318820px;}
.y2{bottom:24.780430px;}
.y3{bottom:25.384830px;}
.y5{bottom:25.989231px;}
.y9{bottom:27.198033px;}
.y1{bottom:62.749125px;}
.y6{bottom:281.199854px;}
.y4{bottom:320.076118px;}
.y8{bottom:659.949986px;}
.h8{height:29.120000px;}
.h2{height:83.128906px;}
.h15{height:85.800000px;}
.hd{height:644.895573px;}
.hf{height:647.313176px;}
.h9{height:652.148381px;}
.he{height:652.752782px;}
.h6{height:653.357183px;}
.h7{height:653.961583px;}
.ha{height:654.565984px;}
.h10{height:655.170385px;}
.h18{height:655.774786px;}
.hc{height:656.983587px;}
.hb{height:657.587988px;}
.h5{height:658.192389px;}
.h14{height:659.401190px;}
.h17{height:661.214392px;}
.h12{height:661.818793px;}
.h3{height:662.423194px;}
.h4{height:663.027594px;}
.h16{height:663.631995px;}
.h13{height:673.906807px;}
.h11{height:677.533212px;}
.h1{height:719.236862px;}
.h0{height:719.570492px;}
.w11{width:784.512140px;}
.w3{width:865.501837px;}
.w8{width:871.545844px;}
.w14{width:872.150245px;}
.w1a{width:872.754646px;}
.w6{width:873.963447px;}
.wf{width:875.172249px;}
.w16{width:875.776649px;}
.w12{width:876.985451px;}
.wd{width:877.589851px;}
.w7{width:878.194252px;}
.wa{width:882.425057px;}
.w5{width:883.633859px;}
.w18{width:884.842660px;}
.w13{width:885.447061px;}
.w9{width:886.051462px;}
.w2{width:887.260263px;}
.w15{width:887.864664px;}
.wb{width:888.469064px;}
.w4{width:889.073465px;}
.w10{width:890.886667px;}
.we{width:892.699870px;}
.w17{width:893.304270px;}
.wc{width:895.117472px;}
.w19{width:896.326274px;}
.w0{width:956.000000px;}
.w1{width:956.161946px;}
.x0{left:0.000000px;}
.xc{left:28.406834px;}
.xb{left:29.615635px;}
.x8{left:32.033238px;}
.x4{left:33.242040px;}
.x2{left:34.450841px;}
.x3{left:36.264043px;}
.x6{left:37.472845px;}
.x5{left:39.286047px;}
.x9{left:47.747657px;}
.xe{left:48.956459px;}
.x7{left:333.592936px;}
.xa{left:334.742506px;}
.xd{left:393.721137px;}
.x1{left:611.547279px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:2.444294pt;}
.ls3{letter-spacing:2.457531pt;}
.ls1{letter-spacing:2.461943pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.523264pt;}
._0{margin-left:-3.900282pt;}
._2{margin-left:-2.453119pt;}
._1{width:3.441425pt;}
._3{width:22.056007pt;}
._4{width:24.927391pt;}
.fs1{font-size:44.120838pt;}
.fs0{font-size:114.714180pt;}
.y0{bottom:0.666667pt;}
.y7{bottom:18.000000pt;}
.y2{bottom:27.333333pt;}
.y3{bottom:28.000000pt;}
.y5{bottom:28.666667pt;}
.y9{bottom:30.000000pt;}
.y1{bottom:69.213600pt;}
.y6{bottom:310.169333pt;}
.y4{bottom:353.050667pt;}
.y8{bottom:727.938667pt;}
.h8{height:32.119970pt;}
.h2{height:91.692926pt;}
.h15{height:94.639198pt;}
.hd{height:711.333333pt;}
.hf{height:714.000000pt;}
.h9{height:719.333333pt;}
.he{height:720.000000pt;}
.h6{height:720.666667pt;}
.h7{height:721.333333pt;}
.ha{height:722.000000pt;}
.h10{height:722.666667pt;}
.h18{height:723.333333pt;}
.hc{height:724.666667pt;}
.hb{height:725.333333pt;}
.h5{height:726.000000pt;}
.h14{height:727.333333pt;}
.h17{height:729.333333pt;}
.h12{height:730.000000pt;}
.h3{height:730.666667pt;}
.h4{height:731.333333pt;}
.h16{height:732.000000pt;}
.h13{height:743.333333pt;}
.h11{height:747.333333pt;}
.h1{height:793.333333pt;}
.h0{height:793.701335pt;}
.w11{width:865.333333pt;}
.w3{width:954.666667pt;}
.w8{width:961.333333pt;}
.w14{width:962.000000pt;}
.w1a{width:962.666667pt;}
.w6{width:964.000000pt;}
.wf{width:965.333333pt;}
.w16{width:966.000000pt;}
.w12{width:967.333333pt;}
.wd{width:968.000000pt;}
.w7{width:968.666667pt;}
.wa{width:973.333333pt;}
.w5{width:974.666667pt;}
.w18{width:976.000000pt;}
.w13{width:976.666667pt;}
.w9{width:977.333333pt;}
.w2{width:978.666667pt;}
.w15{width:979.333333pt;}
.wb{width:980.000000pt;}
.w4{width:980.666667pt;}
.w10{width:982.666667pt;}
.we{width:984.666667pt;}
.w17{width:985.333333pt;}
.wc{width:987.333333pt;}
.w19{width:988.666667pt;}
.w0{width:1054.488037pt;}
.w1{width:1054.666667pt;}
.x0{left:0.000000pt;}
.xc{left:31.333333pt;}
.xb{left:32.666667pt;}
.x8{left:35.333333pt;}
.x4{left:36.666667pt;}
.x2{left:38.000000pt;}
.x3{left:40.000000pt;}
.x6{left:41.333333pt;}
.x5{left:43.333333pt;}
.x9{left:52.666667pt;}
.xe{left:54.000000pt;}
.x7{left:367.960000pt;}
.xa{left:369.228000pt;}
.xd{left:434.282667pt;}
.x1{left:674.549467pt;}
}
